<template>
  <svg width="16" height="16" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg" class="access-link-icon">
    <path d="M14 2v4H6v36h36v-8h4v12H2V2h12Zm32 0v20h-4V8.667l-.201.404-16.97 16.97L22 23.214l16.97-16.97.484-.243H26V2h20Z"/>
  </svg>
</template>

<script>
export default {
  name: 'AccessLinkIcon',
};
</script>

<style lang="scss" scoped>
.access-link-icon {
  padding-left: 5px;
  fill: currentColor;
}
</style>
